    <?php require "layout/header.php" ?>

    <?php require "layout/pageBanner.php" ?>
    	
    <!-- content -->
    <section class="content pagecontent">
    	<div class="container">
			<div class="content-box panel-shadow tab-content">
				<div class="page-title">
					<h2 class="title border-theme"><span class="text-theme">找回密码</span></h2>
				</div>
				<div class="crumbs nolink" id="crumbs">
					<ul>
						<li class="active"><a href="javascript:void(0)">发送确认邮件</a></li>
						<li><a href="javascript:void(0)">进行安全验证</a></li>
						<li><a href="javascript:void(0)">设置新密码</a></li>
					</ul>
				</div>
				<!--确认邮件表单-->
				<form class="form-horizontal validate-form" class="" method="post" autocomplete="off" id="checkEmail">
					<div class="form-group">
						<label class="col-sm-2 control-label"><span class="text-danger pr5">*</span>您的Email:</label>
						<div class="col-sm-4">
							<input class="form-control" id="email" name="email" value="" type="text" maxlength="254">
						</div>
						<div class="col-sm-6">
							<p class="help-block"><span class="glyphicon glyphicon-info-sign pr5"></span>请输入您注册时填写的Email邮箱地址</p>
						</div>
					</div>
					<div class="form-group">
						<label class="col-sm-2 control-label"><span class="text-danger pr5">*</span>验证码:</label>
						<div class="col-sm-4">
							<div class="row">
								<div class="col-sm-4">
									<input class="form-control check-code" id="regPicCheckCode" name="regPicCheckCode" value="" type="text" maxlength="4">
								</div>
								<div class="col-sm-8">
									<img src="image/tempcode.png" alt="验证码" id="imgCheckCode" class="checkcode" onclick="">
									<button type="button" class="btn btn-link btn-sm underline pl5 pr0 pull-left" onclick="">看不清,换一张</button>
								</div>
							</div>
						</div>
						<div class="col-sm-6">
							<p class="help-block"><span class="glyphicon glyphicon-info-sign pr5"></span>请输入验证码</p>
						</div>
					</div>
					<div class="form-group">
						<div class="col-sm-4 col-sm-offset-2">
							<button type="button" class="btn btn-theme btn-block mt10 btn-confirm" id="submitEmail" onclick="forgetPsStepNext('XXXXXXXX')">下一步</button>
						</div>
					</div>
				</form>
				
				<!--发送成功-->
				<div class="content-box success-group dis-none" id="sendSuccess">
					<img src="image/email_success_bg.png" >
					<div class="success-title mt-15">邮件发送成功！</div>
					<p class="success-info mb10">我们已给您的邮箱 <span class="text-theme fsize18" id="emailAddress"></span> 发送了重置密码邮件，请收到邮件后在24小时内按照提示操作。</p>
					<a href="" target="_blank" class="btn btn-theme dis-none mr10" id="jumpEmail">去邮箱收信</a>
					<button type="button" class="btn btn-theme mr10" id="resendEmail">没有收到？再次发送</button>
					<button type="button" class="btn btn-default" onclick="stepBack()">返回重新填写邮箱</button>
					<div class="alert alert-warning mt15 mb0" role="alert">
						<h4>还没收到邮件？</h4>
						<p>
							确认邮件是否被你提供的邮箱系统自动拦截，或被误认为垃圾邮箱放到垃圾箱了。<br>
							如果一直无法收到邮件，您可以联系客服QQ:<a href="javascript:void(0)">88888888888</a>
						</p>
					</div>
				</div>
			</div>
		</div>
	</section>
    <?php require "layout/footer.php" ?>

    <script>$(function(){$("#pageName").text("找回密码")})</script>


    <script type="text/javascript">
    	function forgetPsStepNext(email){
        $("#checkEmail").hide();
        $("#sendSuccess").show();
        $("#emailAddress").text(email);
        $("#crumbs li").eq(1).addClass("active").siblings("li").removeClass("active");
      };
      
      function stepBack(){
        $("#crumbs li").first().addClass("active").siblings("li").removeClass("active");
        $("#checkEmail").show().get(0).reset();
        $("#sendSuccess").hide();
      }
      $(function(){
        
      })
    </script>
</body>
</html>
