<?php require "layout/innerHeader.php" ?>

<!-- content -->
<section class="content pagecontent">
  <div class="container">
    <div class="content-box panel-shadow patent-content">
      <h2 class="slogen">研易宝专利在线</h2>
      <div class="mianSearch">
        <div class="btn-group">
          <button data-toggle="dropdown" class="btn btn-default dropdown-toggle" type="button" aria-expanded="false">
            <span class="text pr5">专利名称</span><span class="caret"></span>
          </button>
            <ul role="menu" class="dropdown-menu dropdown-menu-left copytext fixed-height">
              <li><a href="javascript:void(0);" data-value="1">专利名称</a></li>
              <li><a href="javascript:void(0);" data-value="2">申请号或专利号</a></li>
              <li><a href="javascript:void(0);" data-value="3">公开号</a></li>
              <li><a href="javascript:void(0);" data-value="4">专利摘要</a></li>
              <li><a href="javascript:void(0);" data-value="5">申请人</a></li>
            </ul>
        </div>
        <input class="searchInput" name="searchKeyword"  type="text" placeholder="请输入关键词">
        <button type="button" class="button" onclick="window.location.href='search.php'"><i class="icon-search mr5"></i>查询</button>
      </div>
      <div class="patent-search-type">
        <label class="radio-inline">
          <input type="radio" name="searchType" value="1" checked="checked"> 全部专利
        </label>
        <label class="radio-inline">
          <input type="radio" name="searchType" value="2"> 发明专利
        </label>
        <label class="radio-inline">
          <input type="radio" name="searchType" value="3 "> 实用新型专利 
        </label>
      </div>
    </div>

    <div class="content-box panel-shadow tab-content">
				<div class="alert alert-warning search-panel">
          <p class="mb0 fsize16">
            当前查询到<strong class="text-success pl5 pr5">29765</strong>条专利包含查询词 <strong class="text-success pl5 pr5">"飞行器" </strong>，搜索用时 0.84375 秒!
          </p>
        </div>
				
				<ul class="result-list">
          <li>
            <article class="result-group panel-shadow">
              <div class="group-title">
                <span class="badge">1</span>
                <span class="label label-success">发明</span>
                <a href="patent-search-info.php" target="_blank">飞行器</a>
              </div>
              <div class="row">
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">申请号:</span><a href="javascript:void(0)">01807473.1</a></li>
                    <li><span class="title">申请日:</span>2001.02.07</li>
                    <li><span class="title">发明人:</span><a href="javascript:void(0)">P·麦克瑞迪;B·D·希布斯</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">公开号:</span>CN1420829</li>
                    
                    <li><span class="title">公开日: </span>2003.05.28</li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">主分类号:</span>B64D27/24</li>
                    <li><span class="title">申请人:</span><a href="javascript:void(0)">威罗门飞行公司</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="operate mb10">
                    <li><a class="btn btn-default btn-sm text-primary" href="patent-search-info.php" target="_blank">详细信息</a></li>
                    <li><a class="btn btn-default btn-sm text-primary" href="javascript:void(0)">下载全文</a></li>
                  </ul>
                </div>
              </div>
              <div class="info">
                摘要：本文提供一个利用太阳能的、可再充电的飞行器，该飞行器制造便宜、易驾驶、而且能几乎无限期地保持在空中飞行。飞行器优选是一个跨距离装载的飞行翼形物，没有机身或方向舵。该飞行器以较低的速度飞行，并具有二百英尺的翼展，在该机翼表面的大部分装有光电单元。该飞行器利用它的八个推进器的推力之差来转弯。机翼的五个部分的每一个具有一台或多台发动机以及光电矩阵，并独立于其它部分而产生其自身的升力，以避免对其它的部分产生负载。全部五个光电矩阵通过透明的表面接收自机翼上部入射的光电能量，以及自机翼下部入射的光电能量。该飞行器包括铰链装置和致动装置，用于为机翼形成可调节的两面角。该致动装置可以是发动机或控制表面。作为选择，该致动装置可以是可以是机翼中的可移动的物质块，其可以改变机翼的形状以改变该机翼的空气动力学力，并因此致动该铰链装置。由于利用了机翼的两面角，该飞行器包括在阻力中心之上以及阻力中心之下的发动机，该飞行器使用推力差来控制飞行器的俯仰。该飞行器具有各种各样的用途，包括作为一个长期的高海拔高度平台，通过使用无线电波信号与地面站联系和通过使用光学信号与人造卫星联系。
              </div>
            </article>
          </li>
          <li>
            <article class="result-group panel-shadow">
              <div class="group-title">
                <span class="badge">2</span>
                <span class="label label-success">发明</span>
                <a href="patent-search-info.php" target="_blank">飞行器</a>
              </div>
              <div class="row">
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">申请号:</span><a href="javascript:void(0)">01807473.1</a></li>
                    <li><span class="title">申请日:</span>2001.02.07</li>
                    <li><span class="title">发明人:</span><a href="javascript:void(0)">P·麦克瑞迪;B·D·希布斯</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">公开号:</span>CN1420829</li>
                    
                    <li><span class="title">公开日: </span>2003.05.28</li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">主分类号:</span>B64D27/24</li>
                    <li><span class="title">申请人:</span><a href="javascript:void(0)">威罗门飞行公司</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="operate mb10">
                    <li><a class="btn btn-default btn-sm text-primary" href="patent-search-info.php" target="_blank">详细信息</a></li>
                    <li><a class="btn btn-default btn-sm text-primary" href="javascript:void(0)">下载全文</a></li>
                  </ul>
                </div>
              </div>
              <div class="info">
                摘要：本发明涉及一种具有多个提升转子和推力转子的飞行器，每个转子对应一个电动机，且每个电动机具有一个逆变器。为提供一种有更大有效负载的飞行器，在发动机之间设置连接棒杆。在这一点上本发明是基于以下认识：即如果此连接棒杆以网格方式设置时，能为飞行器提供一个轻而稳定的结构，该结构相应地可以运输更大的负载。
              </div>
            </article>
          </li>
          <li>
            <article class="result-group panel-shadow">
              <div class="group-title">
                <span class="badge">3</span>
                <span class="label label-success">发明</span>
                <a href="patent-search-info.php" target="_blank">飞行器</a>
              </div>
              <div class="row">
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">申请号:</span><a href="javascript:void(0)">01807473.1</a></li>
                    <li><span class="title">申请日:</span>2001.02.07</li>
                    <li><span class="title">发明人:</span><a href="javascript:void(0)">P·麦克瑞迪;B·D·希布斯</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">公开号:</span>CN1420829</li>
                    
                    <li><span class="title">公开日: </span>2003.05.28</li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">主分类号:</span>B64D27/24</li>
                    <li><span class="title">申请人:</span><a href="javascript:void(0)">威罗门飞行公司</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="operate mb10">
                    <li><a class="btn btn-default btn-sm text-primary" href="patent-search-info.php" target="_blank">详细信息</a></li>
                    <li><a class="btn btn-default btn-sm text-primary" href="javascript:void(0)">下载全文</a></li>
                  </ul>
                </div>
              </div>
              <div class="info">
                摘要：本文提供一个利用太阳能的、可再充电的飞行器，该飞行器制造便宜、易驾驶、而且能几乎无限期地保持在空中飞行。飞行器优选是一个跨距离装载的飞行翼形物，没有机身或方向舵。该飞行器以较低的速度飞行，并具有二百英尺的翼展，在该机翼表面的大部分装有光电单元。该飞行器利用它的八个推进器的推力之差来转弯。机翼的五个部分的每一个具有一台或多台发动机以及光电矩阵，并独立于其它部分而产生其自身的升力，以避免对其它的部分产生负载。全部五个光电矩阵通过透明的表面接收自机翼上部入射的光电能量，以及自机翼下部入射的光电能量。该飞行器包括铰链装置和致动装置，用于为机翼形成可调节的两面角。该致动装置可以是发动机或控制表面。作为选择，该致动装置可以是可以是机翼中的可移动的物质块，其可以改变机翼的形状以改变该机翼的空气动力学力，并因此致动该铰链装置。由于利用了机翼的两面角，该飞行器包括在阻力中心之上以及阻力中心之下的发动机，该飞行器使用推力差来控制飞行器的俯仰。该飞行器具有各种各样的用途，包括作为一个长期的高海拔高度平台，通过使用无线电波信号与地面站联系和通过使用光学信号与人造卫星联系。
              </div>
            </article>
          </li>
          <li>
            <article class="result-group panel-shadow">
              <div class="group-title">
                <span class="badge">4</span>
                <span class="label label-success">发明</span>
                <a href="patent-search-info.php" target="_blank">飞行器</a>
              </div>
              <div class="row">
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">申请号:</span><a href="javascript:void(0)">01807473.1</a></li>
                    <li><span class="title">申请日:</span>2001.02.07</li>
                    <li><span class="title">发明人:</span><a href="javascript:void(0)">P·麦克瑞迪;B·D·希布斯</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">公开号:</span>CN1420829</li>
                    
                    <li><span class="title">公开日: </span>2003.05.28</li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="result-info mb10">
                    <li><span class="title">主分类号:</span>B64D27/24</li>
                    <li><span class="title">申请人:</span><a href="javascript:void(0)">威罗门飞行公司</a></li>
                  </ul>
                </div>
                <div class="col-md-3">
                  <ul class="operate mb10">
                    <li><a class="btn btn-default btn-sm text-primary" href="patent-search-info.php" target="_blank">详细信息</a></li>
                    <li><a class="btn btn-default btn-sm text-primary" href="javascript:void(0)">下载全文</a></li>
                  </ul>
                </div>
              </div>
              <div class="info">
                摘要：本发明涉及一种具有多个提升转子和推力转子的飞行器，每个转子对应一个电动机，且每个电动机具有一个逆变器。为提供一种有更大有效负载的飞行器，在发动机之间设置连接棒杆。在这一点上本发明是基于以下认识：即如果此连接棒杆以网格方式设置时，能为飞行器提供一个轻而稳定的结构，该结构相应地可以运输更大的负载。
              </div>
            </article>
          </li>
        </ul>

        <div class="page-nav row">
          <div class="col-sm-5">
            <p class="static-text loadtext">
              每页 <span class="semibold">10</span> 条
              共 <span class="semibold">1024</span> 条
              当前显示第 <span class="semibold">340 - 350</span> 条
              <span class="semibold">35 / 102</span> 页
            </p>
          </div>
          <div class="col-sm-7 text-right">
            <div class="btn-group">
              <button class="btn btn-default" type="button" title="最首页"><i class="icon-double-angle-left"></i></button>
              <button class="btn btn-default" type="button" title="上一页"><i class="icon-angle-left"></i></button>
              <button class="btn btn-default" type="button">33</button>
              <button class="btn btn-default" type="button">34</button>
              <button class="btn btn-default active" type="button">35</button>
              <button class="btn btn-default" type="button">36</button>
              <button class="btn btn-default" type="button">37</button>
              <button class="btn btn-default" type="button" title="下一页"><i class="icon-angle-right"></i></button>
              <button class="btn btn-default" type="button" title="最末页"><i class="icon-double-angle-right"></i></button>
            </div>
            <div class="input-group">
              <input type="text" onbeforepaste="clipboardData.setData('text',clipboardData.getData('text').replace(/[^\d]/g,''))" onkeyup="value=value.replace(/[^\d]/g,'') " placeholder="页码" class="form-control" value="">
              <button type="button" class="btn btn-default">跳转</button>
            </div>
          </div>
        </div>
    </div>
  </div>
</section>

<?php include "layout/footer.php" ?>
<script type="text/javascript">
$(function() {
  
});
</script>
</body>
</html>