<?php require "layout/innerHeader.php" ?>

<!-- content -->
<section class="content pagecontent">
  <div class="container">

    <div class="content-box panel-shadow tab-content">

				<div class="page-title mb15">
					<h2 class="title">专利名称：<span class="text-theme">飞行器</span></h2>
				</div>
				<table class="table table-hover media-table">
					<tbody>
					<tr>
						<th width="15%">专利申请号</th>
						<td width="35%">201780035352.2</td>
            <th>申请日</th>
						<td>2017.06.07</td>
					</tr>
					<tr>
						<th>公开(公告)号</th>
						<td>CN109314445A</td>
						<th>公开(公告)日</th>
						<td>2019.02.05</td>
					</tr>
					<tr>
						<th>主分类号</th>
						<td>H02K11/40(2006.01)I</td>
						<th>分案原申请号</th>
						<td>-</td>
					</tr>
					<tr>
						<th>分类号</th>
						<td colspan="3">H02K11/40(2006.01)I H02K7/08(2006.01)I H02K5/173(2006.01)I</td>
					</tr>
					<tr>
						<th>优先权</th>
						<td>2016.06.07 US 62/346 741</td>
						<th>申请(专利权)人</th>
						<td><a href="javascript:void(0)">特斯拉公司</a></td>
					</tr>
					<tr>
						<th>地址</th>
						<td colspan="3">美国加利福尼亚州</td>
          </tr>
					<tr>
						<th>发明(设计)人</th>
						<td colspan="3">S·M·格雷夫斯;D·A·西尔瓦·罗德里格兹;T·N·格伦达尔;A·海恩</td>
					</tr>
					<tr>
						<th>国际申请</th>
						<td>-</td>
						<td>国际公布</td>
						<td>-</td>
					</tr>
					<tr>
						<th>进入国家阶段日期</th>
						<td>-</td>
						<th>专利代理机构</th>
						<td>北京市金杜律师事务所 11256</td>
					</tr>
					<tr>
						<th>代理人</th>
						<td>王茂华</td>
						<th>专利类型</th>
						<td>发明专利</td>
					</tr>
					<tr>
						<th>摘要</th>
						<td colspan="3">一种电动机，包括：壳体；定子，其具有定子绕组；转子，其具有转子轴和转子绕组；以及至少两个主转子轴承，其将转子轴耦合到壳体。由于定子的不平衡，共模电荷在转子上积聚。至少两个主转子轴承具有在转子轴和壳体之间的第一电阻。电动机还包括转子放电轴承，转子放电轴承将转子轴耦合到壳体。转子放电轴承具有在转子轴和壳体之间的第二电阻，第二电阻小于第一电阻，使得共模电荷通过转子放电轴承放电。在不同的实施例中，沿着转子轴的纵向轴线耦合在壳体和转子轴之间的转子放电刷对共模电荷进行放电。</td>
					</tr>
          <tr>
						<th>全文下载</th>
						<td colspan="3"><a href="javascript:void(0)"><i class="icon-download-alt"></i> 下载</a></td>
					</tr>
				</tbody></table>

        <hr class="hr-style-2">

				<div class="text-right">
					<a href="javascript:window.close()" class="btn btn-default"><i class="icon-remove-sign"></i>  关闭</a>
				</div>
    </div>
  </div>
</section>

<?php include "layout/footer.php" ?>
<script type="text/javascript">
$(function() {
  
});
</script>
</body>
</html>