    <?php require "layout/header.php" ?>

    <?php require "layout/pageBanner.php" ?>
    	
    <!-- content -->
    <section class="content pagecontent">
    	<div class="container">
        <ul class="result-list">
          <li>
            <article class="result-group panel-shadow wiki-group">
              <div class="row">
                <div class="col-custom-3 text-center">
                  <div class="photo"><span></span><img src="image/110-17-8.gif"></div>
                  <a class="ui-button-text magnific" href="image/110-17-8.gif"><i class="icon-eye-open"></i> 预览</a>
                </div>
                <div class="col-custom-6">
                  <h4 class="title">富马酸</h4>
                  <ul class="result-info">
                    <li><span class="title">CBNumber：</span>CB5852804</li>
                    <li><span class="title">英文名称：</span>Fumaric acid</li>
                    <li><span class="title">中文名称：</span><span class="text-primary">富马酸</span></li>
                    <li><span class="title">MF：</span>C4H4O4</li>
                    <li><span class="title">MW：</span>116.07</li>
                    <li><span class="title">CAS：</span>110-17-8</li>
                    <li><span class="title">MOL：</span>Mol file</li>
                  </ul>
                </div>
                <div class="col-custom-3">
                  <!-- <ul class="operate">
                    <li><a class="btn btn-default btn-sm text-primary" href="javascript:void(0)">详情详情</a></li>
                  </ul> -->
                </div>
              </div>
            </article>
          </li>
        </ul>

    		<aside class="leftmenu panel-shadow" id="leftmenu">
    			<h3 class="title">
            <i class="glyphicon glyphicon-menu-hamburger"></i> 百科信息
            <i class="arrow" onclick="$('#leftmenu').toggleClass('opened')"></i>
          </h3>
    			<ul>
    				<li><a href="guide.php">注册登录</a></li>
					<li><a href="guide.php">交易条款</a></li>
					<li class="active"><a href="guide.php">危化品购买</a></li>
					<li><a href="guide.php">购买流程</a></li>
					<li><a href="guide.php">商品查找</a></li>
					<li><a href="guide.php">商品购买</a></li>
					<li><a href="guide.php">订单查询</a></li>
					<li><a href="guide.php">货到付款</a></li>
					<li><a href="guide.php">在线支付</a></li>
					<li><a href="guide.php">预存款</a></li>
					<li><a href="guide.php">银行电汇</a></li>
					<li><a href="guide.php">发票说明</a></li>
					<li><a href="guide.php">配送说明</a></li>
					<li><a href="guide.php">配送资费</a></li>
					<li><a href="guide.php">快递跟踪</a></li>
					<li><a href="guide.php">验货签收</a></li>
					<li><a href="guide.php">售后政策</a></li>
					<li><a href="guide.php">退/换货</a></li>
					<li><a href="guide.php">退款说明</a></li>
    			</ul>
    		</aside>
        <div class="content-box wiki-content panel-shadow">
          <div class="page-title mt0">
            <h2 class="title">基本信息</h2>
          </div>
          <div class="htmledit">
            化学式：C4H4O4<br>
            分子量：116.072<br>
            CAS号：110-17-8<br>
            EINECS号：203-743-0
          </div>

          <div class="page-title">
            <h2 class="title">理化性质</h2>
          </div>
          <div class="htmledit">
            <strong>物理性质</strong><br>
            密度：1.63g/cm3<br>
            熔点：298-300℃<br>
            沸点：355.5℃<br>
            闪点：183℃<br>
            折射率：1.526（20℃）<br>
            外观：白色粉末或无色晶体<br>
            溶解性：可溶于乙醇，微溶于水和乙醚，难溶于氯仿、四氯化碳、苯<br>
            <strong>化学性质</strong><br>
            最简单的不饱和二元羧酸。最早从延胡索中发现，此外也存在于多种蘑菇和新鲜牛肉中。反丁烯二酸与顺丁烯二酸互为几何异构体，反丁烯二酸加热至250-300℃转变成顺丁烯二酸。反丁烯二酸也能生成一元和二元酯或酰胺，但不能生成一元酰氯。它与五氯化磷或亚硫酰氯反应生成二元酰氯。反丁烯二酸经高锰酸钾氧化生成外消旋酒石酸。
          </div>

          <div class="page-title">
            <h2 class="title">制备</h2>
          </div>
          <div class="htmledit">
           工业上有多种方法生产反丁烯二酸。其主要来源是在催化剂存在下将苯（或丁烯）氧化生成顺丁烯二酸（或顺丁烯二酸酐），再经异构化而得。将苯（或80%的丁烯）与过量空气在流化床或固定床反应器中进行氧化反应生成顺丁烯二酸酐，被循环的酸液吸收成顺丁烯二酸。再经脱色过滤，顺丁烯二酸在硫脲催化剂作用下进行异构化，反应物经过滤，洗涤，干燥即得反丁烯二酸。异构化催化剂也采用过硫酸铵-溴化铵混合物或金属盐、胺盐、硫醇及10-20%的盐酸。碳水化合物如蔗糖、葡萄糖、麦芽糖经黑根菌发酵也可制得反丁烯二酸。
          </div>

          <div class="page-title">
            <h2 class="title">应用</h2>
          </div>
          <div class="htmledit">
           在食品中主要用于肉制品、鱼肉制品加工等。富马酸可作为酸度调节剂、酸化剂、抗氧化助剂、腌制促进剂、香料使用。本品有强缓冲作用，以保持水溶液在pH3.0左右，并对抑菌防霉有重要作用，同时，它有涩味，是酸味最强的固体酸之一，吸收率低，有助于延长粉末制品等的保存期。当富马酸变为富马酸钠后，水溶性及风味均更好 [1] 。
          </div>
				</div>
			</div>
	  </section>
	
    <?php require "layout/footer.php" ?>

    <script>$(function(){$("#pageName").text("百科信息"); 	$("#siteMenu > li").eq(4).addClass("active")})</script>

    <script type="text/javascript">
    $(function() {
      //图片预览
      $(".result-list").magnificPopup({
        delegate: ".magnific",
        type: "image",
        gallery: {
          enabled: false,
        },
        image: {
          tError: '图片无法显示，请检查图片路径是否正确',
        }
      });
    });
    </script>
</body>
</html>
